body {
    margin: 0;
}

.topnav {
    overflow: hidden;
    background-color: #a5b27d;
    width: 100%;
    margin: 0;
    padding: 0;
}

.topnav a {
    padding: 14px 16px;
    text-decoration: none;
    font-size: 20px;
    color: black;
    text-align: center;
    transition: 1s;
}

#fa_bars_logo {
    display: none;
}

@media screen and (max-width: 600px) {
    .right_link {
        display: none;
    }
    #fa_bars_logo {
        margin-top: auto;
        margin-bottom: auto;
        float: right;
        display: block;
    }

    .topnav.responsive {
        position: relative;
    }
    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }

    .topnav.responsive #fa_bars_logo {
        position: absolute;
        right: 0;
        top: 0;
    }
}


.topnav a:hover {
    background-color:#859066;
}

.left_link {
    float: left;
}

.right_link {
    float: right;
}